package com.inspect.base.core.enums;

import lombok.Getter;

/**
 * 分析模型种类
 */
@Getter
public enum AnalysisTypeEnum {
    LargeModel("0", "大模型"),
    Filter("1", "初筛模型"),
    Luminosity("2", "光明大模型");

    private final String code;
    private final String value;

    AnalysisTypeEnum(String code, String value) {
        this.code = code;
        this.value = value;
    }
}
